if (HAVE_FDB_BUILD_TOOLS) # test scripts use the fdb tools
    add_subdirectory(FDB-238)
    add_subdirectory(FDB-239)
    add_subdirectory(FDB-240)
    add_subdirectory(FDB-241)
    add_subdirectory(FDB-243)
    add_subdirectory(FDB-251)
    add_subdirectory(FDB-258)
    add_subdirectory(FDB-260)
    add_subdirectory(FDB-264)
    add_subdirectory(FDB-266)
    add_subdirectory(FDB-267)
    add_subdirectory(FDB-268)
    add_subdirectory(FDB-271)
    add_subdirectory(FDB-275)
    add_subdirectory(FDB-276)
    add_subdirectory(FDB-282)
    add_subdirectory(FDB-291)
    add_subdirectory(FDB-292)
endif()
